[libav-bugs] [Bug 537] configure not aware of AIX tools

bugzilla at libav.org bugzilla at libav.org
Fri Jul 19 13:45:41 CEST 2013


http://bugzilla.libav.org/show_bug.cgi?id=537

--- Comment #5 from Diego Biurrun <diego at biurrun.de> 2013-07-19 13:45:41 CEST ---
Comment on attachment 424
  --> http://bugzilla.libav.org/attachment.cgi?id=424
proposed patch

>--- a/configure
>+++ b/configure
>@@ -3050,7 +3050,10 @@
> # OS specific
> case $target_os in
>     aix)
>+        SHFLAGS=-shared
>         add_cppflags '-I\$(SRC_PATH)/compat/aix'
>+        enabled shared && add_ldflags -Wl,-brtl
>+        ar_default='ar -Xany'
>         ;;

This looks good.  Could you please create a git-style patch so I can apply it?

-- 
Configure bugmail: http://bugzilla.libav.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.


More information about the libav-bugs mailing list